# Here is the TLS cert that we create for the alpha cluster

resource "aws_acm_certificate" "sample" {
  domain_name   = "sample.project-athens.xyz"
  validation_method = "DNS"
}

resource "aws_acm_certificate_validation" "sample" {
  certificate_arn = aws_acm_certificate.sample.arn
  validation_record_fqdns = [ aws_route53_record.project-athens-record["2"].fqdn ]
}
